-- 基础信息
base_info = {
	group_id = 199004126
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 126002, monster_id = 26060101, pos = { x = -272.738, y = 120.698, z = -690.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "雷萤", disableWander = true, area_id = 400 },
	{ config_id = 126003, monster_id = 26060101, pos = { x = -265.161, y = 120.420, z = -693.596 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "雷萤", disableWander = true, area_id = 400 },
	{ config_id = 126004, monster_id = 26060101, pos = { x = -266.948, y = 120.431, z = -682.565 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "雷萤", disableWander = true, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 126002, 126003, 126004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
